body{
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	width:100%;
	margin:0px;
	padding:0px;
	line-height:22px;
	background:#ededff;
}
		/*#visualization{background:#fff url('loading.gif') center center no-repeat;padding:20px 0;}*/
		.fullWidth {
		   width: 100%;
		   margin-left: auto;
		   margin-right: auto;
		   max-width: initial;
		}
		.lessWidth {
		   width: 95%;
		   margin-left: auto;
		   margin-right: auto;
		   max-width: initial;
		}
		.top-bar {
			background: #FFF url('../img/headerBG.jpg') no-repeat;
			background-size: cover;
			height:auto;
		}
		
		h1, h2, h3, h4, h5 {
			color: #000;
			font-family: 'Open Sans', sans-serif;
			font-weight: 300;
		}
		h4, .h4 {
			font-size: 18px;
		}
		h5, .h5 {
			font-size: 14px;
		}
		p{
			font-size:14px;
			width:100%;
			margin:0px;
			padding:0px;
			line-height:22px;
		}
		a:hover, a:focus {
		color: #2a6496;
		text-decoration: underline;
		}
		a:active, a:hover {
		outline: 0;
		}
		.top-bar .name h1 a {
			font-size: 130%;
		}
		
		@media only screen and (min-width: 40.063em)
			.top-bar-section li:not(.has-form) a:not(.button) {
				background: #444;
			}
		}
		.top-bar-section ul li > a {color:#ffcc00;}
		#visualization{height: 500px;margin-bottom:50px;}
		.no-bullet button.expand, .no-bullet .button.expand {
			padding-right: 15px;
			padding-left: 15px;
			text-align:left;
		}
		.home-cat-list ul{margin-bottom:0px;}
		.home-cat-list .button.secondary{
			background-color:#fff;
		}
		
		.home-cat-list button.secondary:hover, .home-cat-list button.secondary:focus, .home-cat-list .button.secondary:hover, .home-cat-list .button.secondary:focus {
			background-color: #bababa;
		}

		.footer{background:#444;padding:15px 0;color:#ccc; margin-top:30px;}
		.footer p{font-size:12px;}
		.footer a{color:#fff;}
		.footer a:hover{color:#ffcc00;}

 #inner-section .cities p{
	font-size: 12px;
}
 #inner-section .cities a{
	font-size: 12px;
	margin-left: 10px;
}
.accordion dd {
display: block;
margin-bottom: 0 !important;
margin-top: 6px !important;
}
.accordion dd > a {
background: #efefef;
color: #222222;
padding: .5rem;
display: block;
font-family: open sans;
font-size: 12px;
}
.accordion .content {
	padding: 0 !important;
}
#cat-lable {
	background: #efefef;
}
#cat-lable a {
	padding: 0;
	display: block;
	font-size: 12px;
	line-height: 20px;
	margin-left: 10px;
}
#cat-lable li {
	padding-top: 5px;
}
.accordion dd {
	display: block;
	margin-bottom: 0 !important;
	margin-top: 6px !important;
	width: 30%;
	float: left;
	margin-right: 5px;
}
strong, b {
font-weight: bolder;
line-height: inherit;
}
.panel {
/* border-style: solid; */
/* border-width: 1px; */
 border-color: #FFFFFF; 
margin-bottom: 1.25rem !important;
padding: 1.25rem;
background: #FFFFFF;
}
.panel p{
	font-size: 12px;
}
.panel .pans p{
	line-height: 25px;
	font-size: 15px;
}
.mystyle{
	overflow: visible !important;
	margin-top: 10px;
}
.mystyle li{
	margin-left: 1rem !important;
	text-align: center;
}
.myborder{
	border: 1px solid #CCC;
	height: 54px;
	padding: 16px !important;
}
.town {
	font-family: Lucida Handwriting;
	font-weight: bold;
	font-style: italic;
	text-decoration: none;
	font-size: 12pt;
	color: navy;
}
#main-section img{
	width: 340px;
	height: 210px;
}
#top-categories img{
	width: 185px;
	height: 100px;
}
.goog-te-banner-frame a{display:none;}
.goog-te-gadget .goog-te-combo{margin:0px !important;}
.goog-close-link {display:block;}

#google_translate_element a{display:none;}
#google_translate_element {margin: 0px 5px;}

.skiptranslate{
	color: #ededff !important;
}
.head{
	color: #008dde;
	font-weight: 600;
}
.ui-autocomplete-loading {
	background: #FFF url(../img/loading.gif) right center no-repeat !important;
}

.panelBG{
	background-color: #C8DCF7;
}

.red{
		color:#F90808 !important;
	}
	.blue{
		color:#1408F9 !important;
	}
	.orange{
		color:#F96B08 !important;
	}
	.green{
		color:#12A400 !important;
	}
#blink{
	color: red;
	font-size: 16px;
}
.blinking { color: blue !important; }

.plan3{
	font-size: 12px;
}
.wt600{
	font-weight: 600;
}

.custom-map-qc{
	background: transparent url(../img/quebec-province-map.png) no-repeat !important;
	height: 630px;
	width: 100%;
}
.infowindow{
	text-align: left !important;
}
.gm-style-iw{
	left: 0px !important;
}
table.dataTable thead th, table.dataTable thead td {
    padding: 0 !important;
    border-bottom: 0 !important;
}

table.dataTable.display tbody tr.odd>.sorting_1, table.dataTable.order-column.stripe tbody tr.odd>.sorting_1 {
	background-color: none !important;
}
table.dataTable.display tbody tr.odd>.sorting_1, table.dataTable.order-column.stripe tbody tr.even>.sorting_1 {
	background-color: transparent !important;
}
table.dataTable.order-column tbody tr>.sorting_1, table.dataTable.order-column tbody tr>.sorting_2, table.dataTable.order-column tbody tr>.sorting_3, table.dataTable.display tbody tr>.sorting_1, table.dataTable.display tbody tr>.sorting_2, table.dataTable.display tbody tr>.sorting_3{
	background-color: transparent !important;
}
table.dataTable.row-border tbody th, table.dataTable.row-border tbody td, table.dataTable.display tbody th, table.dataTable.display tbody td{
	border-top: 0 !important;
}

.dataTables_length select{
	float: left !important;
}